@charset 'UTF-8';

/**!
 * 我要咨询
 * author: wangkai;
 * date: 2019-04-03
 */

/* 咨询 */

.ewb-consult {
    padding: 38px 0 40px 0;
    border: 1px solid #dcdcdc;
    background-color: #fff;
    margin-bottom: 40px;
}

.ewb-consult-tt {
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #2b2b2b;
}

.ewb-consult-remind {
    padding-left: 240px;
    height: 58px;
    line-height: 58px;
    color: #ff0000;
}

.ewb-consult-form {
    padding: 0 202px 0 144px;
}

.ewb-consult-item {
    margin-top: 20px;
    line-height: 40px;
    vertical-align: top;
}

.ewb-consult-item:first-child {
    margin-top: 0;
}

.ewb-consult-node {
    position: relative;
    float: left;
    width: 50%;
}

.ewb-consult-node.single {
    width: 100%;
}

.ewb-consult-type {
    position: absolute;
    top: 0;
    left: 0;
    margin-right: 10px;
    width: 147px;
    text-align: right;
    font-size: 16px;
    color: #2b2b2b;
}

.ewb-star {
    margin-right: 5px;
    color: #ff0000;
}

.form-tips {
    position: relative;
    z-index: 1;
    margin-left: 157px;
    padding-left: 14px;
	height: 40px;
	border: 1px solid #d2d2d2;
}

.form-content {
    height: 162px;
}

.form-tips.code {
    float: left;
    width: 155px;
}

.form-placeholder {
	position: absolute;
	top: 0;
	left: 14px;
	height: 38px;
	line-height: 37px;
	color: #999;
	z-index: -1;
	cursor: text;
}

.form-box {
	width: 100%;
	height: 38px;
	line-height: 37px;
	border: 0;
    background: 0 0;
    vertical-align: top;
}

.form-content .form-box {
    padding-top: 8px;
    height: 160px;
    line-height: 22px;
    resize: none;
}

.ewb-radio-sel {
    margin-left: 147px;
}

.ewb-radio {
    float: left;
    padding-left: 2px;
    margin-right: 20px;
}

.ewb-radio input {
    float: left;
    margin: 13px 5px 0 0;
    width: 14px;
    height: 14px;
}

.ewb-radio span {
    float: left;
}

.ewb-code-img {
    float: left;
    margin: 9px 30px 0 30px;
    width: 69px;
    height: 22px;
}

.ewb-code-change {
    float: left;
    color: #2590ea;
}

.ewb-form-btns {
    margin-top: 38px;
    text-align: center;
    font-size: 0;
    -webkit-text-size-adjust:none;
}

.ewb-form-btns button {
    display: inline-block;
    vertical-align: top;
    margin: 0 16px;
    width: 120px;
    height: 35px;
    border-radius: 4px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.ewb-submit {
    background-color: #2590ea;
}

.ewb-reset {
    background-color: #4fa2e5;
}

/* 1199分辨率及以下 */

@media (max-width: 1199px) {
    .ewb-consult-remind {
        padding-left: 222px;
    }
    .ewb-consult-form {
        padding: 0 132px 0 74px;
    }
}

/* 竖版pad */

@media (max-width: 979px) {
    .ewb-consult-remind {
        padding-left: 172px;
    }
    .ewb-consult-form {
        padding: 0 60px 0 22px;
    }
}

/* 手机端 */

@media (max-width: 767px) {
    .ewb-consult {
        padding: 20px 0;
    }
    .ewb-consult-tt {
        height: 40px;
        line-height: 40px;
        font-size: 20px;
    }
    .ewb-consult-remind {
        padding: 0 10px;
        line-height: 40px;
        height: 40px;
    }
    .ewb-consult-form {
        padding: 0 10px;
    }
    .ewb-consult-item {
        margin-top: 0;
        line-height: 30px;
    }
    .ewb-consult-node {
        width: 100%;
    }
    .ewb-consult-type {
        position: static;
        display: block;
        margin-right: 0;
        width: auto;
        text-align: left;
        font-size: 14px;
    }
    .ewb-radio-sel,
    .form-tips {
        margin-left: 0;
    }
    .ewb-radio input {
        margin-top: 8px;
    }
    .form-tips.code {
        float: none;
        width: auto;
    }
    .ewb-code-img {
        margin: 3px 10px 0 10px;
    }
    .ewb-form-btns button {
        margin: 0 10px;
        width: 100px;
    }
}

/* footer */

.ewb-footer {
    margin-top: 24px;
}



.ewb-btns {

    margin-top: 60px;
    text-align: center;
    font-size: 0;
    -webkit-text-size-adjust: none;

}
.ewb-send-out {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    margin: 0 10px;
    width: 90px;
    height: 34px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
	  background-color: #007bd9;
}
